CREATE TABLE [dbo].[Lanci] (
	[Id] int NOT NULL IDENTITY(1,1),
	[uid] uniqueidentifier NOT NULL DEFAULT (newid()),
	[Data] datetime NOT NULL DEFAULT (getdate()),
	[MachineName] nvarchar(32) NULL DEFAULT (host_name()),
	[Username] nvarchar(32) NOT NULL DEFAULT (user_name()),
	[Tipo] nvarchar(32) NOT NULL,
	[Client] nvarchar(32) NOT NULL
)
ALTER TABLE [dbo].[Lanci] ADD CONSTRAINT [pkdbolanci] PRIMARY KEY CLUSTERED ([Id])
GO